<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>สถานะของงานที่สมัคร</title>
</head>
<body>
<h2> สถานะของงานที่สมัคร </h2>
<div>
    <table>
        <thead>
            <tr>
                <th>ชื่องาน</th>
                <th>บริษัท</th>
                <th>วันที่สมัคร</th>
                <th>สายอาชีพ</th>
                <th>ประเภทงาน</th>
                <th>สถานะ</th>
                <th>ดูรายละเอียด</th>
            </tr>
        </thead>
        <tbody>
            <tr th:each="job : ${applyJob}">
                <td th:text="${job.getJob().getTitle()}">
                <td th:text="${job.getJob().getCompanyId().getName()}"/>
                <td th:text="${#strings.substring(job.getDatetime(),0,10)}"/>
                <td th:text="${job.getJob().getJobFieldEntity().getJobFieldName()}"/>
                <td th:text="${job.getJob().getJobTypeEntity().getJobType()}"/>
                <td th:if="${job.getInterviewStatus()} == 0" th:text="รอเรียกสัมภาษณ์"/>
                <td th:unless="${job.getInterviewStatus()} == 0" th:text="เรียกสัมภาษณ์"/>
                <td>
                    <form th:action="@{/student/job_detail}" method="get">
                        <input type="hidden" name="jobId" th:value="${job.getJob().getJobId()}">
                        <button type="submit">More detail</button>
                    </form>
                </td>
            </tr>
        </tbody>
    </table>
</div>
</body>
</html>